
Grupo 1 B 2022 - Feature #1777

Feature # 1752 (Resolved): Armado del Robot

Armado del Diseño

09/04/2022 10:48 PM - Sebastian Cayupi

Status: Resolved Start date: 09/01/2022

Priority: Normal Due date: 09/01/2022

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2022 10:48 PM - Sebastian Cayupi

Confección de la planificación hacia el robot mismo

#2 - 09/04/2022 10:48 PM - Sebastian Cayupi

- Tracker changed from Bug to Feature

#3 - 11/03/2022 12:48 AM - Sebastian Cayupi

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

04/21/2025 1/1

http://www.tcpdf.org

